* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background-color: rgb(37, 62, 62);
}

a:link {
font-size: 30PX;
}

a:visited {
    color: blue;
    border: 30px;
}

section {
    width: 100%;
    height: 400px;
    text-align: center ;
    padding: 40px 4%;
    font-family: roboto;
    color: rgb(20,80,80);

    background-position: center ;
    background-size: cover;
    background-repeat: no-repeat ;
    background-attachment: fixed;
}

p {
    color: aliceblue;
    font-size: 20px;
}

h1 {
    font-size: 30px;
    margin-bottom: 20px;
    color: aliceblue;
}


section:nth-of-type(1) {
    background-image: url("imgs/img1.png");
}

section:nth-of-type(3) {
    background-image: url("imgs/img2.png");
}

section:nth-of-type(5) {
    background-image: url("imgs/img3.png");
}

section:nth-of-type(7) {
    background-image: url("imgs/img4.png");
}

section:nth-of-type(9) {
    background-image: url("imgs/img5.png");
}

